[
  {
    "name": "beihong.wang_2026/01/30 15:21",
    "serverAddress": "beihong.wang",
    "clientId": "web_control_1769756762678",
    "subscribeTopic": "/device/DistributedCollectorGateway/pub",
    "publishTopic": "/device/DistributedCollectorGateway/sub",
    "username": "DCG-user",
    "password": "DCG-user123",
    "lastUsed": 1769757676614
  },
  {
    "name": "beihong.wang_2026/01/30 15:06",
    "serverAddress": "beihong.wang",
    "clientId": "web_control_1769756762678",
    "subscribeTopic": "/device/DistributedCollectorGateway/pub",
    "publishTopic": "/device/DistributedCollectorGateway/sub",
    "username": "DCG-user",
    "password": "DCG-user123",
    "lastUsed": 1769757592763
  }
]